$packageName = 'SnippingToolPlusPlus' # arbitrary name for the package, used in messages
$version = '6.4.5'
$url = 'http://snippingtoolpluspl.us/downloads/SnippingToolPlusPlus-'+$version+'.zip' # download url
$url64 = $url # 64bit URL here or just use the same as $url
$installDir = $(Split-Path -parent $MyInvocation.MyCommand.Definition)
$pathToExe = "$installDir\SnippingToolPlusPlus-"+$version+".exe"

Install-ChocolateyZipPackage "$packageName" "$url" $installDir "$url64"

Install-ChocolateyDesktopLink $pathToExe
Install-ChocolateyShortcut -shortcutFilePath "$home\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup\SnippingToolPlusPlus.lnk" -targetPath $pathToExe
Install-chocolateyShortcut -shortcutFilePath "$home\start menu\programs\SnippingToolPlusPlus.lnk" -targetPath $pathToExe